Auth
Create an API token
POST
/api-tokensAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api-tokens" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "$schema": "https://example.com/api/v1/schemas/CreateAPITokenOutputBody.json", "item": { "created_at": "string", "expires_at": "string", "id": "string", "identity_provider_id": "string", "last_used_at": "string", "name": "string", "organization_id": "string", "revoked_at": "string", "scope": "string", "status": "active", "token_prefix": "string", "workspace_id": "string" }, "token": "string"}